Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Technische Fragen

Hinweise
Alt 16.01.2013, 17:26   #1
Andy_lea
Neuer Benutzer
 
Registriert seit: 16.01.2013
Beiträge: 4
Ausrufezeichen Suche dringen Gimp2.6xx deutsch

Hi_Leute

ich_suche_dringend_die_Versionen_2.6.8_,_2.6.10_od er_2.6.11_auf_deutsch!
Ich_suche_seid_einigen_stunden_wie_ein_blöder_im_N etz_doch_ohne_erfolg_finde_nur_englische_versionen _und_das_umstellen_per_umgebungsvariablen_scheint_ für_ver2.6xx_nicht_zu_funktionieren.

warum_es_unbedingt_2.6xx_sein_muss?Ich_habe_einen_ filter_der_aber_nur_mit_diesen_versionen_stabil_is t.

Ich_hoffe_ihr_könnt_mir_helfen.

Schönen_Gruß_Andy
Andy_lea ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
suche Gimp Grafiker seoisntall Löschkandidaten 44 18.09.2009 00:46
suche TEAM! Marti95. Löschkandidaten 8 28.11.2008 21:36
Alarm: Optimierte Suche Rebell Gimpforum 3 24.02.2005 12:15


Alle Zeitangaben in WEZ +2. Es ist jetzt 11:27 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.